*{max-height:10000px;}
html, body {height:100%;}
body{
	margin:0;
	color:#000;
	font:12px/15px 'Merriweather' , Arial, Helvetica, sans-serif;
	background:#fff;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	min-width:320px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#fff;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {
	color: #fff;
	opacity: 1;
}
:-ms-input-placeholder {color: #fff;}
a:focus{outline:none;}
#wrapper{
	position:relative;
	overflow:hidden;
	width:100%;
	min-height:100%;
}
.w1 {
	width:100%;
	position:relative;
}
#header{
	background:#fff;
	position:relative;
}
#header .holder{
	max-width:960px;
	margin:0 auto;
	padding:17px 10px 16px;
}
#header .holder:after{
	content:'';
	display:block;
	clear:both;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:219px;
	height:57px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin-right:20px;
}
.logo a{
	display:block;
	height:100%;
}
#header .holder nav{overflow:hidden;}
.slide nav{overflow:hidden;}
#nav{
	float:right;
	margin:0;
	padding:21px 0 0;
	list-style:none;
}
#nav li{
	float:left;
	font-size:17px;
	line-height:21px;
	margin:0 0 5px 22px;
}
#nav li:first-child{margin:0;}
#nav li a{color:#725d4c;}
#nav li.active,
#nav li a:hover{text-decoration:underline;}
#content{
	width:100%;
	position:relative;
	-webkit-box-shadow:inset 0 9px 9px 0 rgba(0, 0, 0, 0.14);
	box-shadow:inset 0 9px 9px 0 rgba(0, 0, 0, 0.14);
	overflow:hidden;
	padding:0 0 100px;
}
.bg-stretch{
	top:0;
	bottom:0;
	left:0;
	right:0;
	position:fixed;
	margin:0;
	z-index:-1;
}
.touchdevice .bg-stretch {
	position:absolute;
}
#main{
	max-width:820px;
	margin:0 auto;
	font-size:18px;
	line-height:31px;
	color:#fff;
	padding:93px 10px 0;
}
#main.add{padding:104px 10px 0;}
#main.add01{padding:89px 10px 0;}
#main.add02{padding:58px 10px 0;}
#main p{margin:0 0 31px;}
#main h1{
	font-size:50px;
	line-height:51px;
	margin:0 0 47px;
	font-weight:700;
	color:#fff;
	text-align:center;
	text-shadow:3px 4px 5px rgba(0,0,0,.1);
}
#main .contact{
	display:block;
	text-align:center;
}
#main .contact a{
	color:#fff;
	text-decoration:underline;
}
#main .contact a:hover{text-decoration:none;}
.add-nav{
	display:block;
	text-align:center;
	margin:0 0 40px;
}
.add-nav ul{
	margin:0 -7px 0 0;
	padding:23px 24px 20px 22px;
	list-style:none;
	background:#000;
	background:rgba(0,0,0,0.6);
	overflow:hidden;
	border-radius:4px;
	text-align:center;
	display:inline-block;
}
.add-nav ul li{
	background:url(../images/bul01.png) no-repeat 0 50%;
	font-size:20px;
	line-height:22px;
	font-weight:700;
	float:left;
	margin-left:13px;
	padding-left:19px;
}
.add-nav ul li:first-child{
	background:none;
	padding:0;
	margin:0;
}
.add-nav ul li a{color:#fff;}
.add-nav ul li a:hover,
.add-nav ul li.active{text-decoration:underline;}
.condolence-form{
	margin:0;
	text-align:center;
	padding:77px 0 0;
}
.condolence-form h2{
	font-size:24px;
	line-height:26px;
	margin:0 0 26px;
	color:#fff;
	text-align:center;
}
.condolence-form .error{
	font-size:18px;
	line-height:20px;
	color:#800c0c;
	display:block;
	padding:0 0 20px;
	font-weight:bold;
}
.condolence-form .row{
	overflow:hidden;
	padding:0 0 101px;
	width:67.4170%;
	margin:0 auto;
}
.condolence-form .col{
	float:left;
	width:46.4737%;
	height:55px;
	background: #1b1510;
	-webkit-box-shadow: 0 1px 0 rgba(65,65,65,.25), inset 0 1px 5px rgba(0,1,1,.25);
	box-shadow: 0 1px 0 rgba(65,65,65,.25), inset 0 1px 5px rgba(0,1,1,.25);
	border-radius:4px;
	background:rgba(27,21,17,0.6);
	margin-left:6.8716%;
}
.condolence-form .col:first-child{margin:0;}
.condolence-form input[type="text"]{
	margin:0;
	padding:17px 7.784% 16px 7.7821%;
	float:left;
	width:217px;
	background:none;
	border:none;
	outline:none;
	-webkit-appearance:none;
	color:#fff;
	font:700 18px/18px 'Merriweather' , Arial, Helvetica, sans-serif;
}
.condolence-form .col.error{
	background:rgba(94,6,6,0.8);
	padding:0;
}
.condolence-form input[type="submit"]{
	background:url(../images/bg-submit.png) no-repeat;
	width:23.73540%;
	height:56px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	cursor:pointer;
	padding:0;
}
.condolence-form .col.add input[type="text"]{width:60.257%;}
#footer{
	display:block;
	overflow:hidden;
	font-size:24px;
	line-height:26px;
	color:#fff;
	font-weight:700;
	text-align:center;
	padding:0 10px;
}
#footer span{
	display:inline-block;
	padding:17px 15px 20px 0;
}
#footer .btn-contact{
	min-width:247px;
	min-height:65px;
	display:inline-block;
	border-radius: 4px;
	background:#1f1f1f url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmMWYxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMTIxMjEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDYwNjA2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f1f1f), color-stop(2%,#121212), color-stop(5%,#111111), color-stop(100%,#060606));
	background: -webkit-linear-gradient(top, #1f1f1f 0%,#121212 2%,#111111 5%,#060606 100%);
	background: -o-linear-gradient(top, #1f1f1f 0%,#121212 2%,#111111 5%,#060606 100%);
	background: -ms-linear-gradient(top, #1f1f1f 0%,#121212 2%,#111111 5%,#060606 100%);
	background: linear-gradient(to bottom, #1f1f1f 0%,#121212 2%,#111111 5%,#060606 100%);
	-webkit-box-shadow: 0 1px 6px rgba(0,1,1,.75), inset 0 1px 0 rgba(136,136,136,.11); 
	box-shadow: 0 1px 6px rgba(0,1,1,.75), inset 0 1px 0 rgba(136,136,136,.11);
	font-size:24px;
	line-height:65px;
	color:#fff;
	margin:0 36px 6px 0;
	padding: 0 5px
}
.ecommerce-menu-wrap{
	position:fixed;
	right:0;
	top:161px;
	height:auto;
	width:auto;
	padding: 30px 0 30px 30px
}
.emenu{
	background:#585043;
	background:rgba(27,21,17,0.5);
	padding:16px 9px 7px 12px;
	border-radius:4px 0 0 4px;
	margin:0;
	list-style:none;
	overflow: hidden;
}
.emenu li{
	padding:0;
	display:block;
	overflow:hidden;
	margin-bottom:11px;
}
.emenu li a{
	font-size:15px;
	line-height:16px;
	color:#fff;
	float:left;
	min-width:47px;
	min-height:47px;
}
.emenu li.add01 a{background:url(../images/bg-flower.png) no-repeat;}
.emenu li.add02 a{background:url(../images/bg-pot.png) no-repeat;}
.emenu li a span:hover{text-decoration:underline;}
.emenu li span{
	float:left;
	width:70px;
	padding:7px 0 7px 56px;
	display:none;
}
.ecommerce-menu-wrap:hover span{display:block;}
.faq-list{
	margin:0;
	padding:0 0 45px;
	list-style:none;
}
.faq-list li{
	font-size:26px;
	line-height:28px;
	font-weight:700;
	display:block;
	border-top:1px solid #b1a998;
	padding:15px 0 10px;
}
.faq-list li:first-child{border:none;}
.faq-list li a{color:#fff;}
.faq-list li .drop{
	font-size:18px;
	line-height:31px;
	padding:11px 0 0;
	font-weight:normal;
}
#main .faq-list li .drop p{margin:0;}
.faq-list li .drop a{text-decoration:underline;}
.faq-list li .drop a:hover{text-decoration:none;}
.two-columns{
	overflow:hidden;
	padding:10px 0 60px;
}
.form-block{
	width:54.6341%;
	float:left;
}
#main .form-block p{margin:0 0 15px;}
.contact-form{
	padding:16px 0 0;
	margin:0;
}
.contact-form .error{
	font-size:18px;
	line-height:20px;
	color:#800c0c;
	display:block;
	padding:0 0 20px 17px;
	font-weight:bold;
}
.contact-form input[type="email"],
.contact-form input[type="text"]{
	width:70.5357%;
	border:none;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(18,18,18,.25), inset 0 1px 5px rgba(0,1,1,.25);
	box-shadow: 0 1px 0 rgba(18,18,18,.25), inset 0 1px 5px rgba(0,1,1,.25);
	background:#171717;
	background:rgba(18,18,18,0.6);
	padding:19px 4.9107% 14px;
	color:#c8c8c8;
	margin-bottom:20px;
	outline:none;
	-webkit-appearance:none;
	font:700 18px/22px 'Merriweather' , Arial, Helvetica, sans-serif;
}
.contact-form textarea{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(18,18,18,.25), inset 0 1px 5px rgba(0,1,1,.25);
	box-shadow: 0 1px 0 rgba(18,18,18,.25), inset 0 1px 5px rgba(0,1,1,.25);
	background:#171717;
	background:rgba(18,18,18,0.6);
	border:none;
	width:70.5357% !important;
	height:110px !important;
	color:#c8c8c8;
	margin:0 0 20px;
	resize:none;
	overflow-y:auto;
	outline:none;
	-webkit-appearance:none;
	padding:18px 4.9107%;
	font:700 18px/22px 'Merriweather' , Arial, Helvetica, sans-serif;
}
.contact-form .error input{background:rgba(94,6,6,0.8);}
.contact-form .field-holder.error {padding:0;}
.contact-form input[type="submit"]{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmMWYxZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMiUiIHN0b3AtY29sb3I9IiMxMjEyMTIiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjYlIiBzdG9wLWNvbG9yPSIjMTExMTExIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDYwNjA2IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,31,31,0.8)), color-stop(2%,rgba(18,18,18,0.8)), color-stop(6%,rgba(17,17,17,0.8)), color-stop(100%,rgba(6,6,6,0.8)));
	background: -webkit-linear-gradient(top, rgba(31,31,31,0.8) 0%,rgba(18,18,18,0.8) 2%,rgba(17,17,17,0.8) 6%,rgba(6,6,6,0.8) 100%);
	background: -o-linear-gradient(top, rgba(31,31,31,0.8) 0%,rgba(18,18,18,0.8) 2%,rgba(17,17,17,0.8) 6%,rgba(6,6,6,0.8) 100%);
	background: -ms-linear-gradient(top, rgba(31,31,31,0.8) 0%,rgba(18,18,18,0.8) 2%,rgba(17,17,17,0.8) 6%,rgba(6,6,6,0.8) 100%);
	background: linear-gradient(to bottom, rgba(31,31,31,0.8) 0%,rgba(18,18,18,0.8) 2%,rgba(17,17,17,0.8) 6%,rgba(6,6,6,0.8) 100%);
	border:none;
	width:257px;
	height:55px;
	float:left;
	cursor:pointer;
	-webkit-box-shadow: 0 1px 6px rgba(0,1,1,.75), inset 0 1px 0 rgba(136,136,136,.11);
	box-shadow: 0 1px 6px rgba(0,1,1,.75), inset 0 1px 0 rgba(136,136,136,.11);
	color:#fff;
	border-radius:4px;
	font:700 24px/55px 'Merriweather' , Arial, Helvetica, sans-serif;
	text-shadow:0 1px 1px rgba(0,0,0,.75);
	padding:0;
}
.address-block{
	width:43.9024%;
	float:right;
	padding:3px 0 0;
}
.address-block .short-detail{display:none;}
.address-block .img-wrap{
	-webkit-box-shadow: 0 0 5px rgba(13,14,18,.27);
	box-shadow: 0 0 5px rgba(13,14,18,.27);
	width:100%;
	display:block;
	margin-bottom:32px;
}
.address-block .img-wrap img{
	width:100%;
	display:block;
	height:auto;
}
.address-block .address-info{
	font-size:18px;
	line-height:31px;
	color:#fff;
}
.address-info .title{display:block;}
.address-info .email{
	color:#fff;
	text-decoration:underline;
}
.address-info span{
	display:block;
	margin-bottom:31px;
}
.address-info .email:hover{text-decoration:none;}
.address-block address{font-style:normal;}
.container{padding:0 0 60px;}
.container a{
	color:#fff;
	text-decoration:underline;
}
.container a:hover{text-decoration:none;}
.container .img-wrap{
	float:right;
	width:43.7804%;
	-webkit-box-shadow: 0 0 5px rgba(13,14,18,.27);
	box-shadow: 0 0 5px rgba(13,14,18,.27);
	position:relative;
	margin:-14px 0 0;
}
#main .container p{margin:0 0 20px;}
.container .img-wrap img{
	display:block;
	width:100%;
	height:auto;
}
.container h2{
	margin:0 0 9px;
	font-size:40px;
	line-height:42px;
	color:#fff;
}
.container span{
	display:block;
	padding:13px 0 17px;
}
.open-close{
	padding:0;
	float:right;
}
.opener01{
	background:url(../images/bg-opener.png) no-repeat;
	width:32px;
	height:22px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	display:none;
}
.active .opener01{
	background:url(../images/bg-opener.png) no-repeat;
	text-indent:-9999px;
}
.open-close .js-slide-hidden {
	left:0 !important;
	position: relative !important;
	top:0 !important;
}
.add-list{display:none;}
@media only screen and (min-width:959px){
	.w1 {margin-left:0 !important;}
}
@media only screen and (max-width:959px){
	.ecommerce-menu-wrap{display:none;}
	#nav{float:left;}
	.opener01{display:block;}
	.open-close{padding:17px 0 0;}
	.open-close .js-slide-hidden {
		display: block !important;
		left: -9999px !important;
		position: absolute !important;
		top: -9999px !important;
	}
	.open-close .slide{
		width:222px;
		background:#262626;
		position:absolute;
		-webkit-box-shadow:inset 10px 0 18px 4px rgba(0,0,0,0.5);
		box-shadow:inset 10px 0 18px 4px rgba(0,0,0,0.5);
		top:0;
		z-index:1;
		padding:69px 0 9999px;
		margin:0 0 -9999px;
		left:100%;
	}
	#nav{
		margin:0 10px 0 20px;
		float:left;
		padding:21px 0 28px;
	}
	#nav li{
		float:none;
		display:block;
		margin:0;
		font-size:17px;
		line-height:19px;
		border-top:1px solid #3b3b3b;
		padding:3px 0;
	}
	#nav li:first-child{border:none;}
	#nav li a{
		color:#fff;
	}
	.add-list{
		display:block;
		margin:0 10px 0 20px;
		padding:0;
		list-style:none;
	}
	.add-list li:first-child{border:none;}
	.add-list li{
		border-top:1px solid #3b3b3b;
		font-size:17px;
		line-height:19px;
		padding:3px 0;
	}
	.add-list li a{color:#fff;}
}

@media only screen and (max-width:767px){
	.open-close .slide{padding-top:27px;}
	#header .holder{padding:9px 10px 9px;}
	.logo{
		background:url(../images/logo01.png) no-repeat;
		width:115px;
		height:31px;
	}
	.open-close{padding:5px 0 0;}
	#main{
		font-size:11px;
		line-height:17px;
		padding:31px 10px 0;
	}
	#main.add01{padding:20px 10px 0;}
	#main.add01 h1{margin-bottom:13px;}
	#main.add{padding:20px 10px 0;}
	#main.add h1{margin:0 10px 17px;}
	#main.add02{padding:0 10px;}
	#main.add02 h1{margin-bottom:11px;}
	#main .contact,
	.ecommerce-menu-wrap{display:none;}
	#main h1{
		font-size:22px;
		line-height:26px;
		margin-bottom:26px;
	}
	#main p{margin:0 0 17px; }
	.condolence-form{padding:15px 0 24px;}
	.condolence-form .row{
		padding:0;
		width:62.6667%;
	}
	.condolence-form h2{
		font-size:15px;
		line-height:17px;
		margin-bottom:13px;
	}
	.condolence-form .col:first-child,
	.condolence-form .col{
		float:none;
		display:block;
		margin:0 0 9px;
		width:100%;
		height:41px;
	}
	.condolence-form input[type="text"]{
		font-size:13px;
		line-height:15px;
		padding:13px 3.7234% 10px 7.9787%;
		width:88.2978%;
	}
	.condolence-form input[type="submit"]{
		background:url(../images/bg-submit-mobile.png) no-repeat;
		width:44px;
		height:41px;
	}
	#footer{
		font-size:15px;
		line-height:17px;
	}
	#footer .btn-contact{
		font-size:16px;
		line-height:44px;
		display:block;
		margin:0 auto 5px;
		width:58%;
		min-height:44px;
		border-radius:3px;
	}
	.address-block,
	.form-block{
		float:none;
		display:block;
		width:100%;
	}
	.address-block .img-wrap{
		width:81%;
		margin:0 auto 18px;
	}
	.address-block .address-info{
		font-size:11px;
		line-height:17px;
	}
	.address-block .short-detail{display:block;}
	.address-info span{margin-bottom:17px;}
	#main .short-detail p{margin:0 0 24px;}
	.form-block .short-detail{display:none;}
	.two-columns{padding:0;}
	.contact-form{padding:16px 0 0 4px;}
	.contact-form .error{
		font-size:11px;
		line-height:17px;
		padding:0 0 8px 9px;
	}
	.contact-form input[type="email"], 
	.contact-form input[type="text"]{
		width:78.536%;
		font-size:13px;
		line-height:15px !important;
		margin-bottom:15px;
		border-radius:3px;
		padding:12px 4.9107% 10px
	}
	.contact-form textarea{
		font-size:13px;
		line-height:20px;
		padding:12px 4.9107%;
		width:78.536% !important;
		height:82px !important;
		margin-bottom:15px;
		border-radius:3px;
	}
	.contact-form input[type="submit"]{
		width:62.6667%;
		height:41px;
		font-size:17px;
		line-height:42px;
		margin-bottom:5px;
	}
	.faq-list li{
		font-size:15px;
		line-height:19px;
		padding:4px 0 5px;
	}
	.faq-list li .drop{
		font-size:11px;
		line-height:17px;
		padding:3px 0 0;
	}
	.add-nav{margin:0 -10px 19px;}
	.add-nav ul{
		margin:0;
		width:100%;
		padding:7px 0;
		display:block;
		border-radius:0;
		text-align:center;
	}
	.add-nav ul li{
		background:url(../images/bul02.png) no-repeat 0 50%;
		font-size:11px;
		line-height:13px;
		float:none;
		display:inline-block;
		margin-left:7px;
		padding-left:11px;
	}
	.container .img-wrap{
		width:80.6667%;
		margin:0 auto 20px;
		display:block;
		float:none;
	}
	.container span{padding:0;}
	.container h2{
		font-size:15px;
		line-height:17px;
		margin:0;
	}
	#footer span{padding-bottom: 20px;}
}